Subject: Re: Follow up for the increment issue
From: Sona K Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 14 Oct 2014 03:12:02 +0530 (IST)

Hi Ma'am , 

Thank you for taking time to look into my requests and concerns .Yes, I have receive another check for Rs 1,500 (increment) and I believe it was either on Oct 9/10 .Thank you very much for the increment . I actually wrote the email before I receive that check .The first email I sent you was on October 8, 2014 prior to receiving the increment check .I am sorry, I did not mean to ask for another hike.But I really expected that I would be given at least 3000 hike . I do not mean to persist however, in the present situation 1,500INR does not do much in a metro city .Would it be possible to receive the expected amount next time I receive my salary ? I would not want to ask for increments again and again later as I do not feel that is proper .Kindly help me in this regard . 
I did check with Varun and I have told him many times earlier that it is very time consuming to cash a check . I am not sure why he doesnot do NEFT for me . I think many other have receive via NEFT this time but not me . I have provided by bank statement and all the required details to hum so I do not feel that there is a problem with my information . I indeed received my salary via NEFT once on this current account . 
Lastly , I wish to know when can I expect my shift change , I am some short of exhausted coming in the night shift . 

Thank you for your help 

Yours sincerely , 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Sona K Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, October 13, 2014 1:36:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Follow up for the increment issue 

Hi Sona, 

sorry, i saw your email today. 

Varun did check with me for your salary and i believe by now it should have been taken care of. I am not sure why he missed it. please let me know if it is still not done. I will check regarding why the cheque was not given in an envelope. this is serious and it will definitely be taken care of. 

As far as the Diwali bonus is concerned, we discussed this when we met you. you rejoined the company and it was made amply clear at that time too. You were promised a hike at that time and not only did you get that hike but got another one. After joining this is your second hike in a few months. Your hike was infact given to you based on the expectations you have mentioned below. I am afraid at this time, i can't give you another hike. let us observe your performance and if you continue to perform well, you will definitely be rewarded but it is too soon to ask for another hike. 

I am really not sure why you are getting the chq till now. There is no reason why it should happen unless there is some problem in your account. it has nothing to do with your being new or old. Did you try speaking with Varun? What did he say? I will also check with him myself. 

regards, 
deeksha 

----- Original Message ----- 
From: "Sona K Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, October 8, 2014 4:52:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Follow up for the increment issue 

Hello Ma'am 

I wish to let you know that I have received my check payment which was no way covered with any envelope . I feel that this is not proper as it reveals our status / dignity .I am not sure if it was given opened by default or someone opened it . 
Secondly, I would like to follow up with my previous email about increment .I was under a hope that I would get a hike this month but i didn't . Ma'am I have been working in your company for more than 1.6 years and I feel that i have been maintaining my productivity . You had told me that you would surely review for a hike if i did not do any of these 1. Abandoned chat 2. No response chat 3. No clients complaint 4.CSAT (>3.30) . I feel I have met all those requirements .And I have been told that I am not eligilble for the Deewali bonus .I wish to let you know again that I am having difficult time managing with the salary I get . I wish to send something to my parents . Would it be possible for me to have at least 4k increment ? This is an humble request . 
Thirdly. I feel that I have been working for long enough to have my salary go to my account directly but this is not happening . I always get a check .It takes much time and effort to receive the money . 

Please help me in these regards , 
Hope to hear from you soon . 

Thank you for your help . 

Sincere regards , 
Sona Kala Chakma 

-- 

Thanks and Regards, 
SOना Kaला चाkमा